{
  "id": 3373323,
  "name": "Claus S. Claussen, et al., appellees, v. Frank B. Buszin, appellant",
  "name_abbreviation": "Claussen v. Buszin",
  "decision_date": "1926-10-13",
  "docket_number": "Gen. No. 30,703",
  "first_page": "605",
  "last_page": "605",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 605"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 58,
    "char_count": 507,
    "ocr_confidence": 0.524,
    "sha256": "f668878c4717c05d19eb6d22bc610733997c082057662a2b1d092e70c25dfe6d",
    "simhash": "1:074d279c50b69efc",
    "word_count": 77
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Claus S. Claussen, et al., appellees, v. Frank B. Buszin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice O\u2019Connor\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice O\u2019Connor"
      }
    ],
    "attorneys": [
      "Rathje, Wesemann; Hinckley & Barnard, for appellant. Rathje & Connor, for appellees."
    ],
    "corrections": "",
    "head_matter": "Claus S. Claussen, et al., appellees, v. Frank B. Buszin, appellant.\nGen. No. 30,703.\nForcible detainer. Judgment for plaintiffs. Appeal from the Municipal Court of Chicago; the Hon. Frank M. Padden, Judge, presiding. Heard in the third division of this court for the first district at the October term; 1925.\nReversed and remanded.\nOpinion filed October 13, 1926.\nRathje, Wesemann; Hinckley & Barnard, for appellant. Rathje & Connor, for appellees."
  },
  "file_name": "0605-02",
  "first_page_order": 637,
  "last_page_order": 637
}
